package com.hai.model;

import java.math.BigDecimal;
import java.util.Date;

public class LineCountReturnModel {
    // 订单金额
    private BigDecimal[] orderPriceSum;
    // 话费订单金额
    private BigDecimal[] orderRechargePriceSum;
    // 订单数量
    private Long[] orderCount;
    // 话费订单数量
    private Long[] orderRechargeCount;
    // 用户数量
    private Long[] userCount;
    // 时间
    private String[] date;

    public BigDecimal[] getOrderPriceSum() {
        return orderPriceSum;
    }

    public void setOrderPriceSum(BigDecimal[] orderPriceSum) {
        this.orderPriceSum = orderPriceSum;
    }

    public BigDecimal[] getOrderRechargePriceSum() {
        return orderRechargePriceSum;
    }

    public void setOrderRechargePriceSum(BigDecimal[] orderRechargePriceSum) {
        this.orderRechargePriceSum = orderRechargePriceSum;
    }

    public Long[] getOrderCount() {
        return orderCount;
    }

    public void setOrderCount(Long[] orderCount) {
        this.orderCount = orderCount;
    }

    public Long[] getOrderRechargeCount() {
        return orderRechargeCount;
    }

    public void setOrderRechargeCount(Long[] orderRechargeCount) {
        this.orderRechargeCount = orderRechargeCount;
    }

    public Long[] getUserCount() {
        return userCount;
    }

    public void setUserCount(Long[] userCount) {
        this.userCount = userCount;
    }

    public String[] getDate() {
        return date;
    }

    public void setDate(String[] date) {
        this.date = date;
    }
}
